Subject: bug#49266: closed (Re: [bug#49266] [PATCH] gnu: libreoffice: Update to 7.1.4.2.)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 29 Jun 2021 06:40:02 +0000

Your bug report

#49266: [PATCH] gnu: libreoffice: Update to 7.1.4.2.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
49266: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=49266
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#49266] [PATCH] gnu: libreoffice: Update to 7.1.4.2.
From: Efraim Flashner <[email-masked]>
To: Giacomo Leidi <[email-masked]>
Cc: [email-masked]
Date: Tue, 29 Jun 2021 09:38:05 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Good catch, I didn't see the hunspell dictionaries when I updated
libreoffice.

I updated the copyright line for you also and added a comment next to
libreoffice to make sure to also update the hunspell dictionaries.

Patch pushed! Thanks.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH] gnu: libreoffice: Update to 7.1.4.2.
From: Giacomo Leidi <[email-masked]>
To: [email-masked]
Cc: Giacomo Leidi <[email-masked]>
Date: Tue, 29 Jun 2021 00:46:06 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

* gnu/packages/hunspell.scm (hunspell-dict-it-it): Update to 7.1.4.2.
---
 gnu/packages/hunspell.scm | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/gnu/packages/hunspell.scm b/gnu/packages/hunspell.scm
index ab808901f6..260e934ad0 100644
--- a/gnu/packages/hunspell.scm
+++ b/gnu/packages/hunspell.scm
@@ -46,7 +46,7 @@
               (string-append "libreoffice-" version))))
        (file-name (git-file-name "libreoffice-dictionaries" version))
        (sha256
-        (base32 "0vvxnjpm1322ahf9q8bqs1yhkn7krglw8c6yazcf7a3jljykd9k9"))))
+        (base32 "0h1sz8haqwpis4af1vy7jvivl4rr9g53l4l680qa7yn0691gkiv3"))))
     (build-system trivial-build-system)
     (native-inputs
      `(("source" ,source)))
-- 
2.32.0